Skip to content

Endpoint ​

  • Method: DELETE
  • Path: /schedules/{id}/notes/{note_id}
  • Edition: Pro
  • Controller: BookingNoteController@deleteNote
  • Route source: fluent-booking-pro/app/Http/Routes/api.php:41
  • Policy: MeetingPolicy

Delete Note​

DELETE
/schedules/{id}/notes/{note_id}

Handler: BookingNoteController@deleteNote. Source: fluent-booking-pro/app/Http/Routes/api.php:41.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Id path parameter.

Type
string
Required
note_id*

Note Id path parameter.

Type
string
Required

Responses​

Successful response.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI